\section{Rechentabelle Elektrizität}
\begin{center}
    \begin{tikzpicture}
        \def\shadedegree{20};
        \coordinate(origin) at (0, 0);
        \foreach \ang/\lab in {
            45/$U$,
            135/$P$,
            225/$I$,
            315/$R$
        } {
          \node[] (\ang) at (\ang:0.8){\lab};
        }
        \foreach \ang/\lab in {
            15/$\sqrt{P \cdot R}$,
            45/$\frac{P}{I}$,
            75/$R \cdot I$,
            105/$\frac{U^2}{R}$,
            135/$I^2 \cdot R$,
            165/$U \cdot I$,
            195/$\frac{P}{U}$,
            225/$\sqrt{\frac{P}{R}}$,
            255/$\frac{U}{R}$,
            285/$\frac{U^2}{P}$,
            315/$\frac{P}{I^2}$,
            345/$\frac{U}{I}$
        } {
            \node[] (\ang) at (\ang:2.25){\lab};
        }

        \begin{pgfonlayer}{l3}
            \foreach \ang in {0, 90, 180, 270} {
                \draw[thick] (origin) -- (\ang:3);
            }
        \end{pgfonlayer}
        \begin{pgfonlayer}{l2}
            \foreach \ang in {30, 60, 120, 150, 210, 240, 300, 330} {
                \draw[] (\ang:1.4) -- (\ang:3);
            }
        \end{pgfonlayer}
        \begin{pgfonlayer}{l1}
            \draw[] (origin) circle (14mm);
            \draw[thick] (origin) circle (30mm);
        \end{pgfonlayer}
        \begin{pgfonlayer}{bg}
            \fill[red!\shadedegree] (origin) -- (0:3) arc[radius = 30mm, start angle = 0, end angle = 90] (90:3) -- cycle;
            \fill[darkgreen!\shadedegree] (origin) -- (90:3) arc[radius = 30mm, start angle = 90, end angle = 180] (180:3) -- cycle;
            \fill[burntorange!\shadedegree] (origin) -- (180:3) arc[radius = 30mm, start angle = 180, end angle = 270] (270:3) -- cycle;
            \fill[blue!\shadedegree] (origin) -- (270:3) arc[radius = 30mm, start angle = 270, end angle = 360] (360:3) -- cycle;
        \end{pgfonlayer}
        
      \end{tikzpicture}
\end{center}